<!DOCTYPE html>
<html lang="zxx">

 <head>
   <meta charset="utf-8">
   <title>MDEF Daphne Gerodimou</title>
   <meta name="viewport" content="width=device-width, initial-scale=1">
   <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

<!--link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <!-- Main Stylesheet -->
  <link href="css/stylevol2.css" rel="stylesheet">

 </head>

 <body>


<div class="container">

         <nav class="mainav">
         <lu class="nav ul">
           <li><a class="navitem" href="index.html">HEY</a></li>
           <li> <a class="navitem" href="1term.html">I</a></li>
           <li><a class="navitem" href="2term.html">II</a></li>
           <li><a class="navitem" href="3term.html">III</a></li>
            <li><a class="navitem" href="FAB.html">FAB</a></li>
           <li><a class="navitem" href="me.html">ME</a></li>
            <li><a class="navitem" href="https://gitlab.com/flu">GIT</a></li>
            <hr>
         </lu>
       </nav>


              <article class="indextitle">
                 <h1></h1>
               </article>
              <div class= "indeximage">
              <a class="textblog" href="project.html">
                 <img src="./images/flower2.jpg"   alt=""  style="width:100%;" class="textblog" >
                 <div class="overlay"  >CLICK CLICK CLICK</div>
              </a>
            </div>




  </div>











      </div>












<!-- Navigation Start -->
<!-- Header Start -->





















<!-- Footer End -->

<!-- jQuery -->
<!--script src="plugins/jQuery/jquery.min.js"></script>
< Bootstrap JS >

<script src="plugins/aos/aos.js"></script>
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script-->

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
